@charset "UTF-8";
/* CSS Document */

.h2-text1 {
	color:#49170c;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.btn-menu {
	font-size:135%;
	text-align:center;
	background:url(../images/menu/bg_btn_menu.jpg) no-repeat center center;
	-webkit-background-size:contain;
	background-size:contain;
	height:40px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.btn-menu a {
	display:block;
	line-height:40px;
	color:#49170c;
	text-decoration:none;
	font-weight:bold;
}
.h3-wrap {
	background:url(../images/menu/bg_menu1.jpg) no-repeat left bottom;
	margin: 0 0 10px 0;
}
.h3-text {
	position:relative;
	height:40px;
	margin:0 0 0 35px;
	padding:5px 0;
}
.h3-text:before{
	content:"";
	display:block;
	width:30px;
	height:30px;
	background:url(../images/common/ico_menu1.png) no-repeat;
	position:absolute;
	left:-35px;
	top:6px;
}
.text-menu-wrap {
	border-bottom:dashed 1px #2d1304;
	margin: 0 0 5px;
}
.text-menu01 {
	position:relative;
	margin:0 0 0 30px;
	color:#2d1304;
	float:left;	
	font-size:115%;
	padding:0 0 2px 0;
}
.text-menu01:before{
	content:"";
	display:block;
	width:30px;
	height:7px;
	background:url(../images/common/ico_menu2.jpg) no-repeat;
	position:absolute;
	left:-30px;
	top:5px;
}
.text-menu02 {
	color:#2d1304;
	padding:0 0 2px 0;
	margin: 0;
	text-align:right;
	font-size:115%;
}
.text-menu03 {
	margin: 0 0 5px 30px;
	color:#9f5000;
	font-size:100%;
	letter-spacing:1px;
}
.sp-hidden-menu {
	margin-bottom:25px;
	display:block;
}
.col-sm-3 {
	width:25% !important;
}
.text-menu04 {
	position:relative;
	margin:0 20px 0 30px;
	color:#2d1304;
	float:left;	
	font-size:115%;
	padding:0 0 2px 0;
}
.text-menu04:before{
	content:"";
	display:block;
	width:30px;
	height:7px;
	background:url(../images/common/ico_menu2.jpg) no-repeat;
	position:absolute;
	left:-30px;
	top:5px;
}
.text-menu05 {
	color:#2d1304;
	padding:0 0 2px 0;
	margin: 0;
	text-align:left;
	font-size:115%;
}
.text-menu06 {
	margin: 0 0 5px 0;
	color:#AA0000;
	font-size:115%;
	letter-spacing:1px;
}
.text-menu07 {
	margin: 0 0 5px 30px;
	color:#2d1304;
	font-size:115%;
	letter-spacing:1px;
}
.none-border { border:none ; }
/*media query（768以下）*/ 
@media screen and (max-width : 768px){
	.sp-hidden-menu {
		display:none;
		margin-top:10px;
	}
	.h3-wrap {
		background-image:none;
		margin:0;
		border:1px solid #dbc386;
		background-image:none;
		background: #e4d6ad;
		background: -moz-linear-gradient(top,  #e4d6ad 0%, , #dbc386 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4d6ad), color-stop(100%,#dbc386));
		background: -webkit-linear-gradient(top,  #e4d6ad 0%,#dbc386 100%);
		background: -o-linear-gradient(top,  #e4d6ad 0%,#dbc386 100%);
		background: -ms-linear-gradient(top,  #e4d6ad 0%,#dbc386 100%);
		background: linear-gradient(to bottom,  #e4d6ad 0%,#dbc386 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4d6ad', endColorstr='#dbc386',GradientType=0 );
	}
	.text-menu07 {
		margin: 0 0 5px 0;
	}
}